# Generated by Django 3.2.4 on 2021-07-06 14:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mail_notificate', '0002_auto_20210706_1352'),
    ]

    operations = [
        migrations.AlterField(
            model_name='changelog',
            name='date',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
